uuid: bc1dc9e2-267c-4a8b-b8ba-323187849319
langcode: ru
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: 8GSfG176mjTvczykLSKKzdI6HfM7nGnZGo54f0hRe5E
id: webform_submission_make_sticky_action
label: 'Star/Flag submission'
type: webform_submission
plugin: webform_submission_make_sticky_action
configuration: {  }
